body:after {
    content:
            url('/graph/scanword/ZoomPlus.png')
            url('/graph/scanword/ZoomPlus2.png')
            url('/graph/scanword/ZoomPlus3.png')
            url('/graph/scanword/ZoomMinus.png')
            url('/graph/scanword/ZoomMinus2.png')
            url('/graph/scanword/ZoomMinus3.png')

            url('/graph/scanword/Max.svg')
            url('/graph/scanword/Max2.svg')
            url('/graph/scanword/IconBack.svg')
            url('/graph/scanword/IconBack2.svg')
            url('/graph/scanword/Keyboard.svg')
            url('/graph/scanword/Keyboard2.svg')
            url('/graph/scanword/Clear.svg')
            url('/graph/scanword/Clear2.svg')
            url('/graph/scanword/Previous.svg')
            url('/graph/scanword/Previous2.svg')
            url('/graph/scanword/Backspace.svg')
            url('/graph/scanword/Backspace2.svg')
            url('/graph/scanword/Scroll.svg')
            url('/graph/scanword/Scroll2.svg')
            url('/graph/scanword/NoScroll.svg')
            url('/graph/scanword/NoScroll2.svg')
            url('/graph/scanword/Timer.svg')
            url('/graph/scanword/Timer2.svg')
            url('/graph/scanword/TimerGlass.svg')
            url('/graph/scanword/TimerGlass2.svg')
            url('/graph/scanword/Probel.svg')
            url('/graph/scanword/Probel2.svg')
;
    display: none;
}

.scanword canvas {
    position: relative;
    margin-top: 0;
    border:0px solid #ccc;
}
.scanword .site-main .entry-meta {
    justify-content: start;
}
.scanword .post_words p span {
    font-size: 14px!important;
}
.scanword .post_words p {
    width: 23%!important;
}
.scanword .kolvo{
    font-size: 22px;
    color: #3c9e00;
    margin: 0;
}
.scanword .entry-meta > div{
    width: 25%;
}
.scanword .entry-meta p{
    text-align: center;
}
.scanword #scanwordfield {
    border:1px solid #ccc;
    margin: 0 auto;
    position: relative;
    background-color: #fff;
    width : 100%;
    height : 600px;
    overflow-x: auto;
    overflow-y: auto;
}

.scanword #percent{
    position: absolute;
    left: 7px;
    top: 15px;
    width: 32px;
    height: 5px;
    text-align: center;
}
.scanword #polzunok{
    position: absolute;
    border:1px solid #777;
    background-color: #fff;
    left: 18px;
    top: 0px;
    width: 1px;
    height: 16px;
}

.scanword a.zoomminus {
    background: url('/graph/scanword/ZoomMinus.png') no-repeat;
}

.scanword a.zoomminus:hover {
    background: url('/graph/scanword/ZoomMinus2.png') no-repeat;
}

.scanword a.zoomminus:active {
    background: url('/graph/scanword/ZoomMinus3.png') no-repeat;
}

.scanword a.zoomplus {
    background: url('/graph/scanword/ZoomPlus.png') no-repeat;
}

.scanword a.zoomplus:hover {
    background: url('/graph/scanword/ZoomPlus2.png') no-repeat;
}

.scanword a.zoomplus:active {
    background: url('/graph/scanword/ZoomPlus3.png') no-repeat;
}

.scanword a.icon {
    width: 100%;
    height: 100%;
    display: inline-block;
    position: relative;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    padding: 0 0px;
    text-align: center;
    text-decoration: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.scanword a.keyb {
    background: url('/graph/scanword/Keyboard.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.keyb:hover {
    background: url('/graph/scanword/Keyboard2.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.keyb:active {
    background: url('/graph/scanword/Keyboard2.svg') no-repeat;
    top: 5%; left: 5%; background-size: 90% 90%;
}

.scanword a.clear {
    background: url('/graph/scanword/Clear.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.clear:hover {
    background: url('/graph/scanword/Clear2.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.clear:active {
    background: url('/graph/scanword/Clear2.svg') no-repeat;
    top: 5%; left: 5%; background-size: 90% 90%;
}

.scanword a.scroll {
    background: url('/graph/scanword/Scroll.svg') no-repeat;
    top: 0%; left: 0%; background-size: 100% 100%;
}

.scanword a.scroll:hover {
    background: url('/graph/scanword/Scroll2.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.scroll:active {
    background: url('/graph/scanword/Scroll2.svg') no-repeat;
    top: 5%;	left: 5%; background-size: 90% 90%;
}

.scanword a.noscroll {
    background: url('/graph/scanword/NoScroll.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.noscroll:hover {
    background: url('/graph/scanword/NoScroll2.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.noscroll:active {
    background: url('/graph/scanword/NoScroll2.svg') no-repeat;
    top: 5%; left: 5%; background-size: 90% 90%;
}

.scanword a.timer {
    background: url('/graph/scanword/Timer.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.timer:hover {
    background: url('/graph/scanword/Timer2.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.timer:active {
    background: url('/graph/scanword/Timer2.svg') no-repeat;
    top: 5%;	left: 5%; background-size: 90% 90%;
}

.scanword a.timerglass {
    background: url('/graph/scanword/TimerGlass.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.timerglass:hover {
    background: url('/graph/scanword/TimerGlass2.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.timerglass:active {
    background: url('/graph/scanword/TimerGlass2.svg') no-repeat;
    top: 5%;	left: 5%; background-size: 90% 90%;
}

.scanword a.toMax {
    background: url('/graph/scanword/Max.svg') no-repeat;
    top: 4%; left: 4%; background-size: 92% 92%;
}

.scanword a.toMax:hover {
    background: url('/graph/scanword/Max2.svg') no-repeat;
    top: 0%; left: 0%; background-size: 100% 100%;
}

.scanword a.toMax:active {
    background: url('/graph/scanword/Max.svg') no-repeat;
    top: 7%; left: 7%;	background-size: 86% 86%;
}

.scanword a.toMin {
    background: url('/graph/scanword/IconBack.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.toMin:hover {
    background: url('/graph/scanword/IconBack2.svg') no-repeat;
    top: 0%;	left: 0%; background-size: 100% 100%;
}

.scanword a.toMin:active {
    background: url('/graph/scanword/IconBack.svg') no-repeat;
    top: 5%;	left: 5%; background-size: 90% 90%;
}

.scanword a:active {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.scanword a.button {
    width: 40px;
    height: 32px;
    display: inline-block;
    position: relative;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    padding: 0 0px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 1px #ffffff;
    font: bold 20px/30px Trebuchet MS, sans-serif;
    border: 1px solid #ccc;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;

    color:#3d3d3d;
    background-color:#ffffff;
    background-image: -moz-linear-gradient(top, #ffffff 0%, #e3e3e3 100%);
    background-image: -webkit-linear-gradient(top, #ffffff 0%, #e3e3e3 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, #e3e3e3 100%);
    background-image: -ms-linear-gradient(top, #ffffff 0% ,#e3e3e3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#e3e3e3',GradientType=0 );
    background-image: linear-gradient(top, #ffffff 0% ,#e3e3e3 100%);

    -webkit-box-shadow:0px 0px 2px #9c9c9c, inset 0px 0px 1px #ffffff;
    -moz-box-shadow: 0px 0px 2px #9c9c9c,  inset 0px 0px 1px #ffffff;
    box-shadow:0px 0px 1px #9c9c9c, inset 0px 0px 1px #ffffff;

    filter: dropshadow(color=#ffffff, offx=1, offy=1);
}

.scanword a.button:hover {
    background-image: -moz-linear-gradient(top, #f2f2f2 0%, #c9c9c9 100%);
    background-image: -webkit-linear-gradient(top, #f2f2f2 0%, #c9c9c9 100%);
    background-image: -o-linear-gradient(top, #f2f2f2 0%, #c9c9c9 100%);
    background-image: -ms-linear-gradient(top, #f2f2f2 0% ,#c9c9c9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#c9c9c9',GradientType=0 );
    background-image: linear-gradient(top, #f2f2f2 0% ,#c9c9c9 100%);
    border: 1px solid #666;
    -webkit-box-shadow: inset 0px 0px 0px #fff;
    -moz-box-shadow: inset 0px 0px 0px #fff;
    box-shadow: inset 0px 0px 0px #fff;

}

.scanword a.button:active {
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    font: bold 18px/30px Trebuchet MS, sans-serif;

    -webkit-box-shadow: inset 0px 0px 3px rgba(0,0,0, .5);
    -moz-box-shadow: inset 0px 0px 3px rgba(0,0,0, .5);
    box-shadow: inset 0px 0px 3px rgba(0,0,0, .5);
}

.scanword a.backspace {
    background:	url('/graph/scanword/Backspace.svg') no-repeat center, -moz-linear-gradient(top,  #fff 0%, #e3e3e3 100%);
    background: url('/graph/scanword/Backspace.svg') no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e3e3e3));
    background: url('/graph/scanword/Backspace.svg') no-repeat center, -webkit-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: url('/graph/scanword/Backspace.svg') no-repeat center, -o-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: url('/graph/scanword/Backspace.svg') no-repeat center, -ms-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: url('/graph/scanword/Backspace.svg') no-repeat center, linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.backspace:hover {
    background:	url('/graph/scanword/Backspace.svg') no-repeat center, -moz-linear-gradient(top,  #f2f2f2 0%, #c9c9c9 100%);
    background: url('/graph/scanword/Backspace.svg') no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#c9c9c9));
    background: url('/graph/scanword/Backspace.svg') no-repeat center, -webkit-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Backspace.svg') no-repeat center, -o-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Backspace.svg') no-repeat center, -ms-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Backspace.svg') no-repeat center, linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.backspace:active {
    background:	url('/graph/scanword/Backspace2.svg') no-repeat center, -moz-linear-gradient(top,  #f2f2f2 0%, #c9c9c9 100%);
    background: url('/graph/scanword/Backspace2.svg') no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#c9c9c9));
    background: url('/graph/scanword/Backspace2.svg') no-repeat center, -webkit-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Backspace2.svg') no-repeat center, -o-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Backspace2.svg') no-repeat center, -ms-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Backspace2.svg') no-repeat center, linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.next {
    background: no-repeat center, -moz-linear-gradient(top,  #fff 0%, #e3e3e3 100%);
    background: no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e3e3e3));
    background: no-repeat center, -webkit-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: no-repeat center, -o-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: no-repeat center, -ms-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: no-repeat center, linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.next:hover {
    background: no-repeat center, -moz-linear-gradient(top,  #f2f2f2 0%, #c9c9c9 100%);
    background: no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#c9c9c9));
    background: no-repeat center, -webkit-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: no-repeat center, -o-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: no-repeat center, -ms-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: no-repeat center, linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.next:active {
    background: no-repeat center, -moz-linear-gradient(top,  #f2f2f2 0%, #c9c9c9 100%);
    background: no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#c9c9c9));
    background: no-repeat center, -webkit-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: no-repeat center, -o-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: no-repeat center, -ms-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: no-repeat center, linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.previous {
    background:	url('/graph/scanword/Previous.svg') no-repeat center, -moz-linear-gradient(top,  #fff 0%, #e3e3e3 100%);
    background: url('/graph/scanword/Previous.svg') no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e3e3e3));
    background: url('/graph/scanword/Previous.svg') no-repeat center, -webkit-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: url('/graph/scanword/Previous.svg') no-repeat center, -o-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: url('/graph/scanword/Previous.svg') no-repeat center, -ms-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: url('/graph/scanword/Previous.svg') no-repeat center, linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.previous:hover {
    background:	url('/graph/scanword/Previous.svg') no-repeat center, -moz-linear-gradient(top,  #f2f2f2 0%, #c9c9c9 100%);
    background: url('/graph/scanword/Previous.svg') no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#c9c9c9));
    background: url('/graph/scanword/Previous.svg') no-repeat center, -webkit-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Previous.svg') no-repeat center, -o-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Previous.svg') no-repeat center, -ms-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Previous.svg') no-repeat center, linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.previous:active {
    background:	url('/graph/scanword/Previous2.svg') no-repeat center, -moz-linear-gradient(top,  #f2f2f2 0%, #c9c9c9 100%);
    background: url('/graph/scanword/Previous2.svg') no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#c9c9c9));
    background: url('/graph/scanword/Previous2.svg') no-repeat center, -webkit-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Previous2.svg') no-repeat center, -o-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Previous2.svg') no-repeat center, -ms-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Previous2.svg') no-repeat center, linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.probel {
    background:	url('/graph/scanword/Probel.svg') no-repeat center, -moz-linear-gradient(top,  #fff 0%, #e3e3e3 100%);
    background: url('/graph/scanword/Probel.svg') no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#e3e3e3));
    background: url('/graph/scanword/Probel.svg') no-repeat center, -webkit-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: url('/graph/scanword/Probel.svg') no-repeat center, -o-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: url('/graph/scanword/Probel.svg') no-repeat center, -ms-linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    background: url('/graph/scanword/Probel.svg') no-repeat center, linear-gradient(top,  #fff 0%,#e3e3e3 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.probel:hover {
    background:	url('/graph/scanword/Probel.svg') no-repeat center, -moz-linear-gradient(top,  #f2f2f2 0%, #c9c9c9 100%);
    background: url('/graph/scanword/Probel.svg') no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#c9c9c9));
    background: url('/graph/scanword/Probel.svg') no-repeat center, -webkit-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Probel.svg') no-repeat center, -o-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Probel.svg') no-repeat center, -ms-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Probel.svg') no-repeat center, linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.probel:active {
    background:	url('/graph/scanword/Probel2.svg') no-repeat center, -moz-linear-gradient(top,  #f2f2f2 0%, #c9c9c9 100%);
    background: url('/graph/scanword/Probel2.svg') no-repeat center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#c9c9c9));
    background: url('/graph/scanword/Probel2.svg') no-repeat center, -webkit-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Probel2.svg') no-repeat center, -o-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Probel2.svg') no-repeat center, -ms-linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    background: url('/graph/scanword/Probel2.svg') no-repeat center, linear-gradient(top,  #f2f2f2 0%,#c9c9c9 100%);
    top: 0%;
    left: 0%;
    background-size: 100% 100%;
}

.scanword a.iconback {
    display: inline-block;
    height:30px;
    width:31px;
    background-image: url(/graph/iconback.jpg);
}

.scanword a.iconback:hover {
    background-image: url(/graph/iconback2.jpg);
}

.scanword a.iconforward {
    display: inline-block;
    height:30px;
    width:31px;
    background-image: url(/graph/iconforward.jpg);
}

.scanword a.iconforward:hover {
    background-image: url(/graph/iconforward2.jpg);
}

.scanword a.number {
    text-decoration: none;
    font: bold 18px Helvetica, sans-serif;
    vertical-align: middle;
    margin: 5px;
}
.scanword a:link.number {color:#000055;}
.scanword a:hover.number {text-decoration:none; color:#000055;}
.scanword a:active.number {color:#000055; text-decoration:none;}
.scanword a:visited.number {color:#000055;}

.scanword #maxdef {
    font: 16px/18px Arial;
    vertical-align: middle;
    background: #cce7f2;
    width:100px;
    height:100px;
    border: solid 1px black;
    margin:0 auto;
    display: table-cell;
}

.scanword #keyboard {
    border-top: 5px solid #fff;
    margin: 0 auto;
    position: relative;
    background: #eee;
    width : 630px;
    height : 102px;
    text-align:center;
    vertical-align: middle;
    font-size:0;
    display : none;
}
.scanword .mainblock {
    max-width: 100%;
    min-width: 280px;
    width: 100%;
    text-align:left;
    padding: 10px;
    border: 4px solid #ffcc00;
    /*border: 4px solid #abdbef;*/
    border-spacing: 0;
}

.scanword .maincontent {
    box-sizing: border-box;
    width: 100%;
    padding: 0px;
}

.scanword #keyboarddef {
    width: 102px;
    display: none;
    padding-left: 10px;
}
#scanwordfield #field {
    width: auto;
}

.scanword #keyboardcell {
    vertical-align: middle;
}

.scanword #IconBar {
    height: 32px;
}

.scanword td.IconCell {
    /*width: 32px;*/
    outline: none;
    vertical-align:center;
}

.scanword td.Probel {
    width: 18px;
}

.scanword #test {
    border: solid 10px black;
    background: #eee;
}

.scanword #ScaleTable {
    height: 100%;
    border: 0px;
    padding: 0px;
}
.scanword .canvas {
    width: 100%;
    display: block;
}
.scanword .nocanvas {
    width: 100%;
    display: none;
    text-align:center;
}
.maincontent table td, .maincontent table td {
    padding: 0;
    border: 1px solid #fff;
}
.dark .maincontent table td, .dark .maincontent table td {
    border: 1px solid #222;
}

@media screen and (max-width: 1300px) {
    .scanword #primary{
        max-width: 100%;
        flex: 0 0 100%;
        padding-right: 0;
    }
}
@media screen and (max-width: 680px) {
    .scanword #scanwordfield {
        margin: 0;
    }
    .scanword a.button {
        width: 30px;
        height: 30px;
    }
    .scanword #keyboard{
        max-width: 350px;
    }
    .scanword .res_bl {
        width: 30px!important;
        max-width: 30px;
    }
    .scanword .res_bl table {
        width: 30px!important;
        max-width: 30px;
    }
    .scanword .res_bl table td:nth-child(1) {
        display: none;
    }
    .scanword .IconCell.keysb{
        display: none;
    }
}


@media screen and (max-width: 450px) {

    .scanword a.button {
        width: 23px;
        height: 29px;
        font-size: 16px;
    }
    .scanword #keyboard{
        max-width: 90%;
    }
    .scanword .res_bl {
        width: 30px!important;
        max-width: 30px;
    }
    .scanword .res_bl table {
        width: 30px!important;
        max-width: 30px;
    }
    .scanword .res_bl table td:nth-child(1) {
        display: none;
    }
    .scanword .Probel.keysb{
        display: none;
    }
    .scanword td.Probel {
        width: 5px;
    }
    .bs-blog-post.scanword{
        padding: 0;
    }
    .scanword .mainblock {
        max-width: 100%;
        min-width: 280px;
        width: 100%;
        text-align: left;
        padding: 10px 0;
        border: 0;
        /* border: 4px solid #abdbef; */
        border-spacing: 0;
    }
    .bs-blog-post .bs-header {
        padding: 15px;
        padding-bottom: 20px;
    }
    .base{
        margin-left: 10px;
    }

}

@media screen and (max-width: 380px) {
    .scanword .canvas { display: none; }
    .scanword .nocanvas { display: block; }
    .scanword .navigat { display: none; }
}
